#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-J37LLBONunyDWQLOlAJhTF
key: digest-0.0.1.2-J37LLBONunyDWQLOlAJhTF
license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description:
    This package provides efficient cryptographic hash implementations for
    strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
    they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.CRC32 Data.Digest.Adler32
abi: 67abfcfa53cafb289d11b7d3028b6566
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/digest-0.0.1.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/digest-0.0.1.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/digest-0.0.1.2
hs-libraries: HSdigest-0.0.1.2-J37LLBONunyDWQLOlAJhTF
extra-libraries:
    z
includes:
    zlib.h
depends:
    base-4.9.0.0 bytestring-0.10.8.1
haddock-interfaces: /usr/share/doc/haskell-digest/html/digest.haddock
haddock-html: /usr/share/doc/haskell-digest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
